agent_id: scrape-demo-agent
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: P-Thread
purpose: 30-second prospect demo builder; scrape business URL, extract trading name and vertical, spin up live voice demo
status: ready
created: 2026-02-24
